<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html lang="en">
<head>
<meta name="generator" content="AWStats 7.6 (build 20161204) from config file awstats.ultrapremium.pro.conf (http://www.awstats.org)">
<meta name="robots" content="noindex,nofollow">
<meta http-equiv="content-type" content="text/html; charset=utf-8">
<meta http-equiv="description" content="Awstats - Advanced Web Statistics for ultrapremium.pro (2019-07) - unknownip">
<title>Statistics for ultrapremium.pro (2019-07) - unknownip</title>
<style type="text/css">
body { font: 11px verdana, arial, helvetica, sans-serif; background-color: #FFFFFF; margin-top: 0; margin-bottom: 0; }
.aws_bodyl  { }
.aws_border { border-collapse: collapse; background-color: #CCCCDD; padding: 1px 1px 1px 1px; margin-top: 0px; margin-bottom: 0px; }
.aws_title  { font: 13px verdana, arial, helvetica, sans-serif; font-weight: bold; background-color: #CCCCDD; text-align: center; margin-top: 0; margin-bottom: 0; padding: 1px 1px 1px 1px; color: #000000; }
.aws_blank  { font: 13px verdana, arial, helvetica, sans-serif; background-color: #FFFFFF; text-align: center; margin-bottom: 0; padding: 1px 1px 1px 1px; }
.aws_data {
	background-color: #FFFFFF;
	border-top-width: 1px;   
	border-left-width: 0px;  
	border-right-width: 0px; 
	border-bottom-width: 0px;
}
.aws_formfield { font: 13px verdana, arial, helvetica; }
.aws_button {
	font-family: arial,verdana,helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #ccd7e0;
	background-image : url(/awstats-icon/other/button.gif);
}
th		{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; padding: 1px 2px 1px 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:center; color: #000000; }
th.aws	{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; padding: 1px 2px 1px 1px; font-size: 13px; font-weight: bold; }
td		{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:center; color: #000000; }
td.aws	{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:left; color: #000000; padding: 0px;}
td.awsm	{ border-left-width: 0px; border-right-width: 0px; border-top-width: 0px; border-bottom-width: 0px; font: 11px verdana, arial, helvetica, sans-serif; text-align:left; color: #000000; padding: 0px; }
b { font-weight: bold; }
a { font: 11px verdana, arial, helvetica, sans-serif; }
a:link    { color: #0011BB; text-decoration: none; }
a:visited { color: #0011BB; text-decoration: none; }
a:hover   { color: #605040; text-decoration: underline; }
.currentday { font-weight: bold; }
</style>
</head>

<body style="margin-top: 0px">
<a name="top"></a>



<a name="menu">&nbsp;</a>
<form name="FormDateFilter" action="/cgi-bin/awstats.pl?config=ultrapremium.pro&amp;staticlinks&amp;lang=en&amp;output=unknownip" style="padding: 0px 0px 20px 0px; margin-top: 0">
<table class="aws_border" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td>
<table class="aws_data sortable" border="0" cellpadding="1" cellspacing="0" width="100%">
<tr><td class="aws" valign="middle"><b>Statistics for:</b>&nbsp;</td><td class="aws" valign="middle"><span style="font-size: 14px;">ultrapremium.pro</span></td><td align="right" rowspan="3"><a href="http://www.awstats.org" target="awstatshome"><img src="/awstats-icon/other/awstats_logo6.png" border="0" alt='Awstats Web Site' title='Awstats Web Site' /></a></td></tr>
<tr valign="middle"><td class="aws" valign="middle" width="150"><b>Last Update:</b>&nbsp;</td><td class="aws" valign="middle"><span style="font-size: 12px;">01 Aug 2019 - 00:02</span></td></tr>
<tr><td class="aws" valign="middle"><b>Reported period:</b></td><td class="aws" valign="middle"><span style="font-size: 14px;">Month Jul 2019</span></td></tr>
</table>
</td></tr></table>
</form><br />

<table>
<tr><td class="aws"><a href="javascript:parent.window.close();">Close window</a></td></tr>
</table>

<a name="unknownip">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Unresolved IP Address </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>62 Unknown (unresolved ip)</th><th bgcolor="#4477DD" width="80">Pages</th><th bgcolor="#66DDEE" width="80">Hits</th><th class="datasize" bgcolor="#2EA495" width="80">Bandwidth</th><th width="120">Last visit</th></tr>
<tr><td class="aws">185.234.219.246</td><td>11</td><td>11</td><td>127.87 KB</td><td>29 Jul 2019 - 00:30</td></tr>
<tr><td class="aws">80.156.76.194</td><td>11</td><td>93</td><td>2.92 MB</td><td>10 Jul 2019 - 13:36</td></tr>
<tr><td class="aws">23.100.232.233</td><td>8</td><td>248</td><td>6.88 MB</td><td>31 Jul 2019 - 19:12</td></tr>
<tr><td class="aws">185.234.219.17</td><td>8</td><td>8</td><td>67.62 KB</td><td>17 Jul 2019 - 19:35</td></tr>
<tr><td class="aws">178.62.82.141</td><td>6</td><td>6</td><td>34.10 KB</td><td>09 Jul 2019 - 06:49</td></tr>
<tr><td class="aws">195.81.34.113</td><td>5</td><td>69</td><td>2.36 MB</td><td>23 Jul 2019 - 19:36</td></tr>
<tr><td class="aws">92.184.98.109</td><td>5</td><td>41</td><td>1.00 MB</td><td>15 Jul 2019 - 11:26</td></tr>
<tr><td class="aws">37.128.183.66</td><td>4</td><td>51</td><td>1.77 MB</td><td>18 Jul 2019 - 14:13</td></tr>
<tr><td class="aws">60.191.38.77</td><td>4</td><td>4</td><td>74.34 KB</td><td>31 Jul 2019 - 00:50</td></tr>
<tr><td class="aws">62.17.146.144</td><td>3</td><td>34</td><td>1.09 MB</td><td>16 Jul 2019 - 00:23</td></tr>
<tr><td class="aws">69.164.111.198</td><td>3</td><td>3</td><td>61.02 KB</td><td>10 Jul 2019 - 23:55</td></tr>
<tr><td class="aws">212.42.206.56</td><td>2</td><td>2</td><td>33.09 KB</td><td>10 Jul 2019 - 18:37</td></tr>
<tr><td class="aws">192.81.208.30</td><td>2</td><td>2</td><td>33.27 KB</td><td>18 Jul 2019 - 01:55</td></tr>
<tr><td class="aws">194.63.141.189</td><td>2</td><td>2</td><td>33.20 KB</td><td>09 Jul 2019 - 10:24</td></tr>
<tr><td class="aws">102.165.88.56</td><td>2</td><td>26</td><td>568.42 KB</td><td>27 Jul 2019 - 10:31</td></tr>
<tr><td class="aws">175.42.87.16</td><td>2</td><td>2</td><td>30.58 KB</td><td>18 Jul 2019 - 11:40</td></tr>
<tr><td class="aws">31.13.190.252</td><td>2</td><td>2</td><td>33.09 KB</td><td>16 Jul 2019 - 18:05</td></tr>
<tr><td class="aws">83.97.23.236</td><td>2</td><td>2</td><td>33.09 KB</td><td>18 Jul 2019 - 22:14</td></tr>
<tr><td class="aws">23.228.90.98</td><td>2</td><td>2</td><td>19.06 KB</td><td>20 Jul 2019 - 20:23</td></tr>
<tr><td class="aws">45.81.0.105</td><td>2</td><td>2</td><td>33.09 KB</td><td>22 Jul 2019 - 04:42</td></tr>
<tr><td class="aws">175.42.86.105</td><td>2</td><td>2</td><td>22.39 KB</td><td>11 Jul 2019 - 22:17</td></tr>
<tr><td class="aws">89.238.167.56</td><td>2</td><td>2</td><td>33.09 KB</td><td>22 Jul 2019 - 09:49</td></tr>
<tr><td class="aws">212.180.208.122</td><td>2</td><td>2</td><td>15.10 KB</td><td>17 Jul 2019 - 20:46</td></tr>
<tr><td class="aws">58.22.64.110</td><td>2</td><td>2</td><td>22.39 KB</td><td>26 Jul 2019 - 18:47</td></tr>
<tr><td class="aws">194.61.24.29</td><td>2</td><td>2</td><td>33.27 KB</td><td>22 Jul 2019 - 22:52</td></tr>
<tr><td class="aws">76.210.250.82</td><td>2</td><td>2</td><td>11.44 KB</td><td>13 Jul 2019 - 08:39</td></tr>
<tr><td class="aws">87.101.94.123</td><td>2</td><td>2</td><td>33.09 KB</td><td>18 Jul 2019 - 13:56</td></tr>
<tr><td class="aws">185.61.210.66</td><td>2</td><td>32</td><td>1.04 MB</td><td>19 Jul 2019 - 13:20</td></tr>
<tr><td class="aws">1.129.110.255</td><td>2</td><td>25</td><td>566.72 KB</td><td>09 Jul 2019 - 10:02</td></tr>
<tr><td class="aws">160.120.48.82</td><td>2</td><td>33</td><td>1.08 MB</td><td>22 Jul 2019 - 10:10</td></tr>
<tr><td class="aws">185.230.127.126</td><td>2</td><td>2</td><td>33.09 KB</td><td>21 Jul 2019 - 03:34</td></tr>
<tr><td class="aws">223.179.131.230</td><td>1</td><td>1</td><td>16.63 KB</td><td>12 Jul 2019 - 13:00</td></tr>
<tr><td class="aws">178.128.225.216</td><td>1</td><td>1</td><td>3.93 KB</td><td>19 Jul 2019 - 11:30</td></tr>
<tr><td class="aws">23.27.154.145</td><td>1</td><td>1</td><td>9.35 KB</td><td>25 Jul 2019 - 12:28</td></tr>
<tr><td class="aws">183.165.61.155</td><td>1</td><td>1</td><td>9.54 KB</td><td>04 Jul 2019 - 00:54</td></tr>
<tr><td class="aws">106.57.151.208</td><td>1</td><td>1</td><td>9.54 KB</td><td>08 Jul 2019 - 07:24</td></tr>
<tr><td class="aws">51.75.95.101</td><td>1</td><td>1</td><td>5.75 KB</td><td>07 Jul 2019 - 19:45</td></tr>
<tr><td class="aws">172.102.220.224</td><td>1</td><td>1</td><td>5.72 KB</td><td>18 Jul 2019 - 18:34</td></tr>
<tr><td class="aws">38.130.185.68</td><td>1</td><td>1</td><td>9.35 KB</td><td>25 Jul 2019 - 12:28</td></tr>
<tr><td class="aws">103.31.94.209</td><td>1</td><td>1</td><td>16.63 KB</td><td>02 Jul 2019 - 19:20</td></tr>
<tr><td class="aws">167.99.212.214</td><td>1</td><td>1</td><td>5.72 KB</td><td>08 Jul 2019 - 21:40</td></tr>
<tr><td class="aws">122.247.86.9</td><td>1</td><td>1</td><td>9.25 KB</td><td>21 Jul 2019 - 08:36</td></tr>
<tr><td class="aws">194.44.61.241</td><td>1</td><td>1</td><td>16.54 KB</td><td>04 Jul 2019 - 17:30</td></tr>
<tr><td class="aws">212.92.108.124</td><td>1</td><td>1</td><td>6.14 KB</td><td>11 Jul 2019 - 19:13</td></tr>
<tr><td class="aws">185.46.214.59</td><td>1</td><td>31</td><td>1.04 MB</td><td>02 Jul 2019 - 12:18</td></tr>
<tr><td class="aws">178.162.211.204</td><td>1</td><td>2</td><td>22.94 KB</td><td>03 Jul 2019 - 01:50</td></tr>
<tr><td class="aws">207.102.138.11</td><td>1</td><td>1</td><td>9.86 KB</td><td>24 Jul 2019 - 22:20</td></tr>
<tr><td class="aws">194.44.229.58</td><td>1</td><td>32</td><td>1.08 MB</td><td>01 Jul 2019 - 08:19</td></tr>
<tr><td class="aws">165.225.84.49</td><td>1</td><td>31</td><td>1.03 MB</td><td>10 Jul 2019 - 09:36</td></tr>
<tr><td class="aws">167.99.211.55</td><td>1</td><td>1</td><td>9.33 KB</td><td>06 Jul 2019 - 19:03</td></tr>
<tr><td class="aws">173.209.43.10</td><td>1</td><td>1</td><td>5.72 KB</td><td>21 Jul 2019 - 10:11</td></tr>
<tr><td class="aws">5.188.62.5</td><td>1</td><td>1</td><td>5.75 KB</td><td>12 Jul 2019 - 09:11</td></tr>
<tr><td class="aws">80.12.39.219</td><td>1</td><td>1</td><td>9.76 KB</td><td>15 Jul 2019 - 13:32</td></tr>
<tr><td class="aws">151.0.53.225</td><td>1</td><td>1</td><td>20.36 KB</td><td>16 Jul 2019 - 04:12</td></tr>
<tr><td class="aws">182.247.182.233</td><td>1</td><td>1</td><td>9.25 KB</td><td>21 Jul 2019 - 09:48</td></tr>
<tr><td class="aws">160.120.155.145</td><td>1</td><td>31</td><td>1.03 MB</td><td>04 Jul 2019 - 13:30</td></tr>
<tr><td class="aws">192.243.53.51</td><td>1</td><td>1</td><td>9.83 KB</td><td>10 Jul 2019 - 05:35</td></tr>
<tr><td class="aws">104.222.153.40</td><td>1</td><td>34</td><td>1.08 MB</td><td>21 Jul 2019 - 17:11</td></tr>
<tr><td class="aws">193.240.67.134</td><td>&nbsp;</td><td>1</td><td>29.70 KB</td><td>-</td></tr>
<tr><td class="aws">31.29.118.149</td><td>&nbsp;</td><td>1</td><td>60.08 KB</td><td>-</td></tr>
<tr><td class="aws">180.115.225.176</td><td>&nbsp;</td><td>1</td><td>81.98 KB</td><td>-</td></tr>
<tr><td class="aws">223.244.167.192</td><td>&nbsp;</td><td>1</td><td>28.83 KB</td><td>-</td></tr>
<tr><td class="aws"><span style="color: #666688">Known</span></td><td>404</td><td>1,938</td><td>54.46 MB</td><td>&nbsp;</td></tr>
</table></td></tr></table><br />

<br /><br />
<span dir="ltr" style="font: 11px verdana, arial, helvetica; color: #000000;"><b>Advanced Web Statistics 7.6 (build 20161204)</b> - <a href="http://www.awstats.org" target="awstatshome">Created by awstats (plugins: hashfiles)</a></span><br />

<br />
</body>
</html>
